.flex_column.av-2cvt7dl-3b5b9e9a62ea54f6627a6d58352fc21d{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-8ew9ll-42c0b643ed205caff53906cef50a590a{
height:30px;
}

#top .hr.hr-invisible.av-28j44o9-5b80147f0ffd81c8037170d748e4519d{
height:30px;
}

.flex_column.av-26sxm95-7429236fcd5dbda2831b8364c8bda883{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1tzmr15-a7c9a78d09a7817a8562aff489d0f199{
height:30px;
}

#top .avia-gallery.av-m03aiszj-9e274c6533ff016279f6eb73741e23b1 .avia-gallery-thumb a{
width:16.6667%;
}

.flex_column.av-1qnju15-91df9b81dc23e092231f7d51de311a61{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-5gfnuow-1cc314cc4bf618adfc360d09073ad78a{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top #wrap_all .avia-button.av-4zrn78g-688911e712f1c9bf22a2e8882bc3cb88{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

.flex_column.av-kk0373c-bab42ca55de8ace7251b5df393bb2e0f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-ix2w10o-6bd6d2222b4625a0659a03287be0f565{
height:30px;
}

#top .hr.hr-invisible.av-1sd9mjs-9975c4d61197eb95ceadda73aafd4f90{
height:30px;
}

.flex_column.av-1j01huh-f9bc31aed2e997e4cb93c3953a2504a7{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1gif45l-8c500d38eea051055b9f78c3bee573dd{
height:30px;
}

#top .hr.hr-invisible.av-1ceh41l-f4cb4ef020e2758d718fa067b9bce920{
height:30px;
}

#top .hr.hr-invisible.av-1ceh41l-f4cb4ef020e2758d718fa067b9bce920{
height:30px;
}

#top .hr.hr-invisible.av-177h2nd-e36a1fe9653c40b55cb231a3e179b226{
height:30px;
}

#top #wrap_all .avia-button.av-4kcmx40-940ddd8735805c67ab834b232c58da56{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top #wrap_all .avia-button.av-3suy280-c04abaccbd186b78204ce4a47654c3d5{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top .hr.hr-invisible.av-14zczhl-198eafb5063917e16cc3c4fac4a37b32{
height:50px;
}

.avia-section.av-woqdvt-1001ca971233007fd0040bc69cea66a0{
background-color:#f3f3f3;
}

.flex_column.av-u8ky21-83669be144c919d74264fc2db02520fe{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-krae57dh-e29ad949b07d295cf975fb2fb0db0696{
padding-bottom:10px;
font-size:25px;
}
.av-special-heading.av-krae57dh-e29ad949b07d295cf975fb2fb0db0696 .av-subheading{
font-size:15px;
}

.flex_column.av-rtmsvd-4dc2f8c8aa2fd7dd289c384a938a3c9e{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-7byqcp-c3de5d6974632f41c1acc50084e281ed{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-vz2zpc-63ca73b6e1785a78eede98eeb245283e{
padding-bottom:3px;
}

.flex_column.av-4imywp-1224a1868c5672a7aaedebaea072ab6f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

